<?php
session_start();
include 'functions/connect.php';
$updateLastLogin = mysqli_query($connect, "UPDATE customers SET LastLogin = NOW() WHERE ID = ".$_SESSION['UserID']."");
  if ($updateLastLogin) {
    session_destroy();
    mysqlI_close($connect);
    header("Location: /personal/");

}